// .v-application,
// .Vue-Toastification__toast-body {
//   font-family: BlinkMacSystemFont, -apple-system, Segoe UI, Roboto, Oxygen,
//     Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, Helvetica, Arial,
//     sans-serif;
//   -webkit-font-smoothing: antialiased;
// }

// .v-application .font-weight-bold {
//   font-family: BlinkMacSystemFont, -apple-system, Segoe UI, Roboto, Oxygen,
//     Ubuntu, Cantarell, Fira Sans, Droid Sans, Helvetica Neue, Helvetica, Arial,
//     sans-serif;
//   -webkit-font-smoothing: antialiased;
// }
.full-h {
  height: 100%;
}

.full-w {
  width: 100%;
}

.fweight-600 {
  font-weight: 600 !important;
}

.fweight-400 {
  font-weight: 400 !important;
}

/* Style */
.pos-relative {
  position: relative;
}

.pos-absolute {
  position: absolute;
}

.fheight {
  height: 100%;
}

.fwidth {
  width: 100%;
}

.c-pointer {
  cursor: pointer;
}

.lightBackgroundBrandBlue {
  background-color: #076ce3;
}

.lightBackgroundPrimary {
  background-color: #242a2e;
}

.backgroundBrand {
  background-color: #3887f1;
}

.backgroundAccent {
  background-color: #2d9cdb;
}

.backgroundPlaceholder {
  background-color: #f0f4fa;
}

.lightBackgroundPlaceholder {
  background-color: #f4f5f7;
}

.lightBackgroundSecondary {
  background-color: #dbe0e5;
}

.backgroundMain {
  background-color: #ffffff;
}

.backgroundMainHover {
  background-color: rgba(5, 32, 46, 0.05);
}

.backgroundMainActive {
  background: rgba(47, 128, 237, 0.1);
}

.backgroundOverlay {
  background: rgba(6, 11, 19, 0.48);
}

.backgroundSemanticRed {
  background: #f10c19;
}

.backgroundSemanticError {
  background: rgba(235, 87, 87, 0.1);
}

.backgroundSemanticSuccess {
  background: #0bd580;
}

.backgroundSemanticSuccessBlur {
  background: rgba(11, 213, 128, 0.1);
}

.backgroundWarning {
  background: #e9ae0c;
}

.backgroundDetail {
  background-color: #ecf2f9;
}

.lightBackgroundReversed {
  background: #2d3539;
}

.lightOverlayDark {
  background: rgba(72, 84, 91, 0.64);
}

.color-product-detail-sale {
  background-color: #ff0000;
}

.contentTitle {
  color: #1a0d00;
}

.contentMain {
  color: #322d39;
}

.lightContentPrimary {
  color: #242a2e;
}

.lightSemanticWarning {
  color: #fb8c00;
}

.contentSubtitle {
  color: #6b7b94;
}

.contentDisabled {
  color: #c4cad4;
}

.contentBrand {
  color: #2196f3;
}

.lightContentBlue {
  color: #076ce3;
}

.darkContentBlue {
  color: #51adf6;
}

.contentAccent {
  color: #06bbbb;
}

.lightSemanticSuccess {
  color: #4caf50;
}

.contentOnColor {
  color: #e0eef5;
}

.contentOnColorSubtitle {
  color: #e0eef5;
}

.contentSemanticRed {
  color: #eb5757 !important;
}

.lightSemanticError {
  color: #ff5252;
}

.color-red-product {
  color: #e85244;
}

.color-red-variant {
  color: #c3392f
}

.contentSemanticSuccess {
  color: #0bd580;
}

.contentGreenPrice {
  color: #48935b
}

.lightGrey {
  color: #babec0;
}

.contentReservedSubtitle {
  color: #adbbbc;
}

.color-main-menu {
  color: #666666 !important;
}

.colorGreyBold {
  color: #606060;
}

.colorGreyLighter {
  color: #bcbcbc;
}

.color-sale-ending {
  color: #01082780
}

.colorPriceDiscount {
  color: #717171;
}

.colorGreyHeaderTable {
  color: #7a8c96;
}

.colorGreyHeaderItem {
  color: #aeaeae;
}

.color-button-product-detail {
  color: #ff9934;
}

.borderMain {
  background: #e0eef5;
}

.borderThrid {
  background: #bdd1db;
}

.borderSecond {
  background: #333d4c;
}

.backgroundGrey {
  background-color: #eeeeee;
}

.borderActive {
  background: rgba(47, 128, 237, 0.8);
}

.borderOnColorDefault {
  background: rgba(255, 255, 255, 0.16);
}

.gradientBlue {
  background: linear-gradient(180deg, #069eff 0%, #0a78f9 100%);
}

.h1 {
  font-weight: 700;
  font-size: 60px;
  line-height: 80px;
}

.h2 {
  font-weight: 700;
  font-size: 48px;
  line-height: 64px;
}

.h3 {
  font-weight: 700;
  font-size: 40px;
  line-height: 56px;
}

.h4 {
  font-weight: 500;
  font-size: 1.5rem;
  line-height: 1.2rem;
}

.h5 {
  font-weight: 700;
  font-size: 28px;
  line-height: 36px;
}

.h6 {
  font-weight: 700;
  font-size: 22px;
  line-height: 28px;
}

.button {
  font-weight: 600;
  font-size: 15px;
  line-height: 28px;
}

.buttonS {
  font-weight: 400;
  font-size: 13px;
  line-height: 20px;
}

.buttonM {
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
}

.subTitle1 {
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
}

.subTitle1Semibold {
  font-weight: 600;
  font-size: 12px;
  line-height: 16px;
}

.subTitle2 {
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
}

.subTitle2Semibold {
  font-weight: 600;
  font-size: 14px;
  line-height: 18px;
}

.body {
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
}

.bodyBold {
  font-weight: 700;
  font-size: 16px;
  line-height: 24px;
}

.captionS {
  letter-spacing: 0.1em;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 9px;
  line-height: 20px;
}

.captionOverline {
  letter-spacing: 0.05em;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 13px;
  line-height: 24px;
}

.fsize-54 {
  font-weight: 400;
  font-size: 54px;
  line-height: 63px;
}

.fsize-28 {
  font-weight: 700;
  font-size: clamp(22px, 1.5vw, 28px);
  line-height: 150%;
}

.fsize-24 {
  font-weight: 700;
  font-size: clamp(20px, 1.5vw, 24px);
  line-height: 150%;
}

.fsize-20 {
  font-weight: 700;
  font-size: 20px;
  line-height: 28px;
}

.fsize-18 {
  font-size: 18px;
  font-weight: 600;
  line-height: 24px;
}

.fsize-17 {
  font-weight: 500;
  font-size: 17px;
  line-height: 24px;
}

.fsize-15 {
  font-size: 15px;
  line-height: 22px;
}

.fsize-14 {
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
}

.fsize-13 {
  font-weight: 600;
  font-size: 13px;
  line-height: 24px;
}

.fsize-12 {
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
}

.fsize-name-variant {
  font-weight: 400;
  font-size: 13px;
  line-height: 20px;
}

.fsize-11 {
  font-weight: 400;
  font-size: 11px;
  line-height: 20px;
}

.fsizeTitle-card {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

.fsizeSubtitle-card {
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
}

.fsize-product_title {
  font-size: 30px;
  line-height: 36px;
  font-weight: bold;
  margin-bottom: 0;
}

.fsize-price {
  // color: #b3af54;
  font-size: 0.7em;
  color: #000000;
}

.contentGreenPrice {
  font-size: 0.7em;
}

.fsize-section-heading {
  font-size: 25px;
}

.fsize-product-name {
  line-height: 1.2;
  font-size: 1.1em;
}

.original-price {
  font-size: 0.7em;
  font-family: Poppins !important;
  color: #01082780;
}

.font-weight-bold {
  font-family: Poppins-bold !important;
}

#footer a {
  font-size: .8em;
}

.custom-toast-container {
  padding: 0px 20px !important;
  margin: 0;
  background-color: #2d3539 !important;
  border-radius: 4px !important;
}

.Vue-Toastification__toast-component-body {
  display: flex !important;
  align-items: center !important;
}

.Vue-Toastification__toast {
  min-height: 48px !important;
}

.Vue-Toastification__icon {
  position: relative;
  z-index: 99;
  top: 0px;
  left: -8px;
}


@media screen and (max-width: 640px) {
  .fsize-product_title {
    font-size: 24px;
    line-height: 36px;
  }

  .original-price {
    font-size: 24px;
    font-family: Poppins !important;
    color: #01082780;
  }

  .fsize-price, .contentGreenPrice {
    // color: #b3af54;
    font-size: 0.7em;
  }

  .fsize-section-heading {
    font-size: 20px;
  }
}